ok,  installed rails
gem install rails --include-dependencies
now what?

-- 
Posted via http://www.ruby-forum.com/.